Bug 2938 - [UPDATE REQUEST] [UPSTREAM UPDATE] NetworkManager
: [UPDATE REQUEST] [UPSTREAM UPDATE] NetworkManager
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:11 MSD by Andrew Lukoshko
Modified: 2013-10-29 18:15 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 15:11:44 MSD
* NetworkManager now reads ifcfg alias files (e.g.:
/etc/sysconfig/network-scripts/ifcfg-eth0:2) and assigns the addresses in them
to their master interface, using the alias name as the address label.

http://rhn.redhat.com/errata/RHEA-2013-1405.html

https://abf.rosalinux.ru/build_lists/1339439
https://abf.rosalinux.ru/build_lists/1339440
Comment 1 Vladimir Potapov 2013-10-25 14:59:13 MSD
NetworkManager-0.8.1-61.res6
************************ RHEL Advisory **************************
 NetworkManager now reads ifcfg alias files (e.g.:
/etc/sysconfig/network-scripts/ifcfg-eth0:2) and assigns the addresses in them
to their master interface, using the alias name as the address label.
*****************************************************************
QA Verified